LedgerLou Docs is optimized for desktop.

Please open this page on a device with a wider screen.

Payables

Open items (payables)

Returns all open incoming invoices grouped by vendor. An invoice is considered open when it has an intent but the gross amount exceeds the paid sum.

GET /v1/invoices/open-items
Authorization
Authorization string header required API key in the format ll_.... Pass as a Bearer token.
Responses
200
Success
No specific errors.
GET /v1/invoices/open-items
cURL
-cmd">curl --request -method">GET -punct">\
  --url 'https://api.ledgerlou.de/v1/invoices/open-items' -punct">\
  --header 'Authorization: Bearer ll_your_key'
200 Response
JSON
[
  {
    "vendor_id": "<string>",
    "vendor_name": "<string>",
    "total_open": 1,
    "invoices": [
      {
        "id": "<string>",
        "invoice_number": "<string>",
        "invoice_date": "<string>",
        "due_date": "<string>",
        "total_gross": 1,
        "status": "<string>",
        "remaining_amount": 1
      }
    ]
  }
]